<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yoke.ac</path>

  <animation>
    <object-name>handle</object-name>
    <object-name>base-hat</object-name>
    <object-name>trim-hat</object-name>
    <object-name>WPNS-button</object-name>
    <object-name>arm-index</object-name>
    <object-name>arm-selector</object-name>
    <object-name>DLC-wheel</object-name>
    <object-name>DLC-button</object-name>

  </animation>

  <animation>
    <name>all-yoke</name>
    <object-name>handle</object-name>
    <object-name>base-hat</object-name>
    <object-name>trim-hat</object-name>
    <object-name>WPNS-button</object-name>
    <object-name>arm-index</object-name>
    <object-name>arm-selector</object-name>
    <object-name>DLC-wheel</object-name>
    <object-name>DLC-button</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>all-yoke</object-name>
    <property>controls/flight/elevator</property>
    <factor> 15 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>all-yoke</object-name>
    <property>controls/flight/aileron</property>
    <factor> 15 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
